@media only screen and (max-width:760px) {
img {
	max-width: 100%;
	height: auto;
}
#top_container_part {
	width: auto;
	padding: 15px 30px;
}
#top_container_part h2 {
	float: none;
	text-align: center;
	border: none;
}
#top_container_part h2 {
	float: right;
}
#top_container_part figure {
	/*float: none;
	margin: 0 25px 0 0px;
	text-align: center;*/
}
#top_container_part figure img {
	display: inline-block;
}
#top_container_part .top_right_part, .bottom_social {
	float: none;
	clear: both;
	width: 267px;
	margin: 0 auto 0px auto;
	padding: 20px 0 0px 0px;
}
header #header_container_part {
	width: auto;
}
header #header_container_part nav ul li {
	float: none;
	padding: 0;
	width: auto;
	display: block;
	border-bottom: 1px solid #fff;
	text-align: left;
}
header #header_container_part nav ul li:last-child {
	border-bottom: none;
	float: none;
	display: block;
	clear: both;
	width: auto !important;
}
header #header_container_part nav ul li a {
	font: normal 20px 'Open Sans', sans-serif;
	line-height: 50px;
	color: #fff;
	padding: 0 0px 0 20px;
	float: none;
	display: block;
}
header #header_container_part figure .tagline {
	width: 225px;
	position: absolute;
	right: 0;
	bottom: 0;
	background-color: #018abf;
	padding: 10px;
	font: normal 15px 'Open Sans', sans-serif;
	line-height: 20px;
	color: #fff;
	font-weight: 300;
}
.spacer_none {
	display: none;
}
#body_container_part {
	width: auto;
}
#body_container_part .product_part {
	border: none;
	padding: 0 8px;
}
#body_container_part .product_part aside, #body_container_part .product_part aside:first-child {
	width: auto;
	float: none;
	padding: 19px 10px 19px 10px;
	text-align-last: center;
	border-left: none;
	text-align: center;
	background-color: #f6f3f3;
	margin: 0 0px 1px 0px;
}
footer {
	width: auto;
}
.left_footer {
	float: none;
	width: auto;
	padding: 0 15px;
	text-align: center;
}
.right_footer {
	float: none;
	width: auto;
	text-align: center;
}
.left_footer img {
	margin: 20px 0 0 0px;
}
#body_container_part .photo_gallery .left_gallery_text {
	float: none;
	width: auto;
}
#body_container_part .photo_gallery .gallery_right_img {
	float: none;
	width: auto;
	margin: 20px 0 0 0px;
}
#body_container_part .photo_gallery .left_gallery_text .gallery_button {
	margin: 22px 0 0 0px;
}
#body_container_part .photo_gallery .gallery_right_img img {
	margin: 0 0px 10px 0px;
	width: 100%;
	height: auto;
}
.inner_container_part {
	width: auto;
}
.about_content .tab_part {
	float: none;
	width: auto;
	margin: 0 0 15px 0px;
	text-align: center;
}
.about_content .tab_part img {
	display: inline-block;
}
.about_content .tab_part_inner {
	float: none;
	width: auto;
	margin: 0 0 15px 0px;
	text-align: center;
	height: auto;
}
.about_content .tab_part_inner img {
	display: inline-block;
	margin: 10px 0 10px 0px;
}
.about_content .tab_part span {
	display: block;
}
footer .bottom {
	background-color: #00a3e3;
	margin: 11px 0 0 0px;
	font: normal 12px 'Open Sans', sans-serif;
	line-height: 16px;
	color: #fff;
	text-align: center;
	padding: 8px;
}
footer h4 {
	font: normal 18px 'Open Sans', sans-serif;
	line-height: 20px;
	color: #00a3e3;
	padding: 25px 12px 20px 12px;
	text-align: center;
}
.inner_container_part .about_img {
	float: none;
	margin: 18px 0 0 0px;
	width: 100%;
	height: auto;
}
.inner_container_part h6 {
	font: normal 12px 'Open Sans', sans-serif;
	line-height: 14px;
}
.product_part_inner aside, .product_part_inner aside:hover {
	width: auto;
	margin: 0 0px 1px 0px;
	float: none;
}
nav a#pull {
	display: block;
	background-color: #0075a3;
	width: auto;
	position: relative;
	font: normal 20px 'Open Sans', sans-serif;
	line-height: 50px;
	color: #fff;
	padding: 0 0 0 20px;
}
nav a#pull:after {
	content: "";
	background: url('../images/nav-icon.png') no-repeat;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 15px;
}
nav ul {
	display: none;
	height: auto;
}
.postcode img {
	float: none;
	display: inline-block;
	margin: 0 0 15px 0px;
}
.postcode {
	background-color: #f4f4f4;
	border: 1px solid #eaeaea;
	margin: 20px 0 0px 0px;
	padding: 10px;
	text-align: center;
}
.postcode label {
	font: normal 14px 'Open Sans', sans-serif;
	line-height: 35px;
	color: #3b3b3b;
	margin: 0 10px 0 0px;
	float: none;
	display: block;
	text-align: left;
}
.postcode input[type=text] {
	width: 90%;
	float: none;
}
.postcode input[type=button], .postcode input[type=button]:hover {
	float: none;
	margin: 10px 0 0 0px;
	float: left;
}
.about_content .tab_part_logo {
	float: none;
	width: auto;
	height: auto;
	margin: 0 0 20px 0px;
}
.map_part {
	width: auto;
	float: none;
	border: 3px solid #F5F5F5;
	padding: 10px;
	margin: 50px 0 0 0px;
}
.form_contact {
	margin: 20px 0 0 0px;
	width: auto;
	float: none;
}
.call_part {
	float: none;
}
.product_det {
	float: none;
	width: auto;
	margin-right: 0 !important;
}
.product_det ul {
	text-align: center;
}
.product_det ul li {
	/*float: none;*/
	display: inline;
}
.about_content article {
	width: auto;
	float: none;
}
.inner_container_part p {
	text-align: justify;
}
.postcode input[type="submit"] {
	float: none;
	-webkit-appearance: none;
}
.about_content .tab_part_gallery {
	margin-left: 0;
}
.bxslider {
	font-size: 12px;
}
}
.top_options {
	clear: both;
/*display: block;*/
padding: 10px 0;
position: fixed;
width: 100%;
bottom: 0;
left: 0;
right: 0;
width: 100%;
box-sizing: border-box;
background: #666;
z-index: 9999;
}
.top_quick_links {
	text-align: center;
}
.top_quick_links a, .top_quick_links span {
	/*background-color: #00A4E6;*/
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	display: inline-block;
	height: 40px;
	width: 22%;
}
.top_quick_links a:hover, .top_quick_links span:hover {
	/*background-color: #BFBFBF;*/
}
.top_quick_links a.homeIcon {
	background-image: url("../images/home.png");
	border-radius: 22px 0 0 22px;
}
.top_quick_links a.searchIcon {
	background-image: url("../images/search2.png");
}
.top_quick_links a.qemail {
	background-image: url("../images/mail.png");
}
.top_quick_links a.qform{
	background-image: url("../images/more.png");
	border-radius: 0 22px 22px 0;
}
.quick_form {
	background: #f3f3f3 none repeat scroll 0 0;
	border: 1px solid #ccc;
	box-sizing: border-box;
	display: none;
	position: absolute;
	right: 0;
	bottom: 59px;
	width: 100%;
	z-index: 10000;
	padding-bottom: 10px;
}
.quick_form .inner {
	padding: 10px;
}
.quick_form input[type="text"], .quick_form input[type="email"] {
	box-sizing: border-box;
	height: 33px;
	width: 100%;
	padding: 0 10px;
	border: 1px solid #ddd;
	font-family: "open_sansregular";
}
.quick_form textarea {
	box-sizing: border-box;
	height: 70px;
	width: 100%;
	margin-bottom: 10px;
	padding: 0 10px;
	border: 1px solid #ddd;
	font-family: "open_sansregular";
}
.quick_form form {
	margin-bottom: 0;
}
.quick_form input.lft[type="text"], .quick_form input.lft[type="email"] {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.quick_form .inpt span span, .quick_form .captcha-request span span {
	width: 100%;
}
.quick_form .inpt span, .quick_form .captcha-request span {
	float: left;
	width: 47%;
}
.quick_form .inpt span:nth-child(2) {
	float: right;
}
.quick_form .btn {
	float: right;
	line-height: 20px;
	background: rgb(0, 162, 234) none repeat scroll 0 0;
	border-radius: 0;
	font-family: "open_sansregular";
	font-weight: normal;
	height: 38px;
	margin: 0;
	text-transform: uppercase;
	border: 1px solid rgb(0, 162, 234);
	padding: 0 20px;
	color: #fff;
	cursor: pointer;
}
.quick_form .btn:hover {
	color: #fff;
}
.pdf_flt {
	background: #d20000 none repeat scroll 0 0;
	border-radius: 10px 0 0;
	display: block;
	padding: 9px;
	position: fixed;
	right: 0;
	text-decoration: none;
	top: 252px;
	transition: all 400ms ease-in-out 0s;
	z-index: 1000;
}
.pdf_flt:hover {
	padding: 9px 30px 9px 20px;
}
a.refresh-btn1 {
	background: rgba(0, 0, 0, 0) url("../images/refresh1.png") no-repeat scroll 0 0;
	display: block;
	float: left;
	height: 22px;
	margin: 6px 0 0 12px;
	transition: all 200ms ease-in-out 0s;
	width: 22px;
}
a.refresh-btn1:hover {
	transform: rotate(90deg);
}
.quick_form .captcha-request .security {
	width: 100%;
	float: left;
}
.quick_form img {
	float: left;
	margin-left: 10px;
}
.quick_form .captcha-request {
}
div.wpcf7-response-output {
	margin-top: 4em;
}
.quick_form textarea {
	width: 100% !important
}

.product_part_inner aside .text_part span {
	line-height: 17px;
}
 @media only screen and (min-width: 1024px) and (max-width: 1169px) {
#top_container_part, header #header_container_part, #body_container_part, .container, .about_content1, .inner_container_part {
	/*width: 1000px;*/
}
}
 @media only screen and (min-width: 768px) and (max-width: 1023px) {
#top_container_part, header #header_container_part, #body_container_part, .container, .about_content1, .inner_container_part {
	/*width: 750px;*/
}
}
 @media only screen and (min-width: 600px) and (max-width: 767px) {
#top_container_part, header #header_container_part, #body_container_part, .container, .about_content1, .inner_container_part {
	/*width: 570px;*/
}
}
 @media only screen and (min-width: 480px) and (max-width: 599px) {
#top_container_part, header #header_container_part, #body_container_part, .container, .about_content1, .inner_container_part {
	/*width: 450px;*/
}
}
 @media only screen and (min-width: 320px) and (max-width: 479px) {
#top_container_part, header #header_container_part, #body_container_part, .container, .about_content1, .inner_container_part {
	/*width: 300px;*/
}
}
 @media only screen and (max-width: 1169px) {
*::before, *::after {
	box-sizing: border-box;
}
* {
	box-sizing: border-box;
}
.top_content .content_part {
	width: 585px;
}
#body_container_part .top_content {
	width: 100%;
}
.inner_container_part {
	border: none;
}
}
 @media only screen and (max-width: 1023px) {
#top_container_part {
	padding: 15px 0;
}
header #header_container_part nav ul li {
	background: none;
}
#top_container_part .top_right_part, .bottom_social {
	width: 330px;
}
header #header_container_part nav ul li, header #header_container_part nav ul li:last-child {
	background: #000
}
header #header_container_part nav ul li {
	width: 50%;
}
.form_part {
	/*float: none;
	margin: 0 auto 25px;*/
}
.top_content .content_part {
	width: 100%;
}
#body_container_part .top_content {
	border: none
}
#body_container_part .product_part aside, #body_container_part .product_part aside:first-child {
	margin-right: 1%;
	margin-bottom: 1%;
	width: 49%;
	border: 1px solid #ddd
}
#body_container_part .product_part aside:nth-child(3) {
	border: 1px solid #ddd
}
#body_container_part .photo_gallery .gallery_right_img img {
	margin: 0 11px 0;
}
.left_footer {
	min-height: 200px;
}
.bott_para .textwidget {
	width: 100%;
	font-size: 25px;
}
.foot_l, .foot_r {
	float: none;
	text-align: center;
}
.about_content_l {
	width: 100%;
	padding: 0 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.about_content_r {
	width: 100%;
}
.about_content1 .tab_part {
	margin: 0 18px;
}
.product_part_inner {
	margin: 0
}
.product_part_inner aside, .product_part_inner aside:first-child {
	margin: 0 1px 1px 0;
	width: 47.1%;
}
.product_part_inner {
	margin-left: 27px;
}
.about_content .tab_part_gallery {
	height: 317px;
}
.postcode textarea {
	margin-right: 0;
	/*width: 24% !important;*/
}
.product_part_inner.ins aside, .product_part_inner aside {
	min-height: 381px;
}
.map_part ul li {
	margin-bottom: 15px;
	width: 50%;
}
.map_part ul li:last-child {
	width: 70%;
}
.top_options {
	display: block;
}
.postcode_partform ul li {
    text-align: left;
}
}
 @media only screen and (max-width: 767px) {
#top_container_part h2 {
	float: none;
	padding: 0;
}
#top_container_part figure {
	margin: 0;
}
.top_call {
	margin-right: 0;
	margin-top: -1px;
}
.top_call i {
	margin-right: 0
}
.contact_social a {
	margin-left: 0;
}
#top_container_part .top_right_part input[type="text"], .top_serch input[type="email"] {
	width: 170px;
}
#top_container_part .top_right_part, .bottom_social {
	width: 300px
}
header #header_container_part nav ul li {
	background: #000;
	width: auto;
}
header #header_container_part nav ul li a {
	line-height: 40px;
}
header #header_container_part figure .tagline {
	display: none;
}
#body_container_part .product_part aside, #body_container_part .product_part aside:first-child {
	width: 100%;
	margin-right: 0;
}
#body_container_part .photo_gallery .gallery_right_img img {
	margin: 0;
	margin-bottom: 10px;
}
.about_content1 .tab_part {
	width: 100%;
	text-align: center;
	margin: 0 0 20px;
}
.product_part_inner aside, .product_part_inner aside:first-child {
	width: auto;
}
.inner_container_part .product_part_inner aside .text_part p {
	text-align: center;
}
.product_part_inner aside .text_part {
	min-height: 83px;
}
.product_part_inner {
	margin: 0;
}
.postcode label, .postcode input[type="text"] {
	width: 100%;
}
.about_content .tab_part_gallery, .map_part ul li:last-child {
	width: 100%;
}
.postcode textarea {
	width: 100% !important;
}
.map_part p {
	display: none;
}
.map_part {
	border: none;
}
.map_part {
	margin: 0;
}
.form_contact {
	margin-top: 10px;
}
#form1 p {
	padding-bottom: 0;
}
.postcode input[type="submit"] {
	margin-top: 10px;
}
}
 @media only screen and (max-width: 599px) {
#top_container_part {
	padding-top: 25px;
}
footer .left_footer ul li {
	width: 100%;
}
.left_footer {
	min-height: 506px;
}
.map_part ul li {
	width: 100%;
}
.map_part ul li:last-child {
	/*display: none;*/
}
.btn_wr {
	padding-top: 11px;
	float: none;
	display: table;
	clear: both;
	padding-bottom: 17px;
}
.postcode_partform ul li {
	width: 100%;
}
.inner_container_part h1.headline, .about_content h1 {
	font-size: 24px;
}
#form1 p {
	padding-bottom: 0;
}
.postcode input[type="submit"] {
	margin-top: 10px;
}
}
 @media only screen and (max-width: 479px) {
.form_part {
	width: 285px;
}
.form_part h2 {
	font-size: 20px;
}
.form_part h2 span {
	font-size: 26px;
}
.form_part h3 {
	font-size: 16px;
}
.form_part h3 span {
	font-size: 21px;
	display: block;
}
.product_part_inner aside .text_part {
	min-height: 121px;
}
.about_content .tab_part_logo img {
	width: 100%;
}
.quick_form .btn {
	margin-top: 10px;
}
.product_part_inner aside, .product_part_inner aside:first-child {
	width: auto;
	margin-bottom: 14px;
}
.postcode input[type="submit"] {
	margin-top: 10px;
}
.btn_wr {
	padding-top: 11px;
	float: none;
	display: table;
	clear: both;
	padding-bottom: 17px;
}
.postcode_partform.order.cont_ta {
	padding-bottom: 20px;
}
#form1 p {
	padding-bottom: 0;
}
.postcode input[type="submit"] {
	margin-top: 10px;
}
.postcode_partform.order ul li .captcha-request input[type="text"] {
	width: 70px;
}
}
